<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Cumplimento de las normas de la FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Cumplimento de las normas de la FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Cumplimento de las normas de la FCC</h2></div>

<div class="section"><p><strong>Información
de certificación (SAR)</strong></p>
<p>El dispositivo también está diseñado para cumplir con los
requerimientos sobre exposición a ondas de radio establecidos por
la Comisión Federal de Comunicaciones (EE. UU.). </p>
<p>El límite
SAR adoptado por los EE. UU. es de 1,6 W/kg en promedio cada un gramo
de tejido. El valor SAR más alto informado a la FCC para este tipo
de dispositivos cumple con este límite.</p>
</div>

<div class="section"><p><strong>Declaración de
cumplimiento con las normas de la FCC</strong></p>
<p>Este equipo ha sido
probado, y se ha demostrado que cumple con los límites establecidos
para dispositivos digitales de Clase B, conforme con la Sección 15
de las Normas de la FCC. Dichos límites se han establecido a los fines
de garantizar un nivel de protección razonable contra las interferencias
nocivas en instalaciones residenciales. Este dispositivo
genera, utiliza y puede irradiar energía de radiofrecuencia. De no
ser instalado o utilizado de acuerdo con las instrucciones pertinentes,
puede causar interferencias nocivas a las comunicaciones de radio.
Sin embargo, no existen garantías de que no se producirán interferencias
en una instalación en particular. Si este equipo causa interferencias
nocivas a la recepción de señales de televisión o radio -lo cual puede
detectarse al apagar y encender el equipo-, se recomienda al usuario
tratar de corregir las interferencias por medio una o más de las siguientes
medidas: </p>
<p>--Reoriente o reubique la antena receptora.</p>
<p>--Aumente la distancia entre el equipo y el receptor.</p>
<p>--Conecte
el dispositivo al tomacorriente de un circuito que no sea aquel donde
está conectado el receptor.</p>
<p>--Consulte al distribuidor o solicite
la asistencia de un técnico con experiencia en el funcionamiento de
equipos de radio y televisión.</p>
<p>Este dispositivo cumple con la
Sección 15 de las normas de la FCC. El funcionamiento se encuentra
sujeto a las siguientes dos condiciones:  1) no debe ocasionar interferencias
perjudiciales, y 2) debe aceptar todas las interferencias recibidas,
lo que incluye aquellas que puedan ocasionar un funcionamiento no
deseado.</p>
<p><strong>Precaución: </strong>Las modificaciones o los cambios
no expresamente aprobados por Huawei Technologies Co., Ltd. podrían
invalidar el permiso del usuario a operar el equipo. </p>
</div>

<div class="section"><p>Se deben utilizar cables blindados para garantizar el cumplimiento con las limitaciones FCC de clase B.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>